@import url(reset.css);
@import url(page-defaults.css);
@import url(entries.css);
@import url(../Additor/3rdParty/jquery.autocomplete.css);
@import url(../Additor/3rdParty/jquery.highlight-3.yui.css);
@import url(search.css);

body {
  background: #FFF url(../img/pg/bg.jpg) repeat-x;
  background-color: #F4F4F4;
  color: #000;
  font-family: Arial !important;
  font-size: 13px;
  line-height: 16px;
  margin: 0;
  padding: 0;
}

/*
p, h1, h2, h3, h4, h5, h6, ul, ol {
  margin: 0;
  padding: 0;
}
*/

a {
  /*color: #F73429;*/
  color: #f63428;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

object {
  z-index: 1;
}

/* ===Seitenaufbau=== */
#wrapper {
  background: #FFF url(../img/pg/wrapper-bg.jpg) repeat-x;
  float: left;
  left: 50%;
  margin-left: -528px;
  position: relative;

  /*margin:0 auto; */
  width: 1056px;
  z-index: 5;
}

#header {
  height: 182px;
  position: relative;
  width: 100%;
  z-index: 2;
}

#page-content {
  float: left;
  position: relative;
  width: 1025px;
  z-index: 1;
}

#footer {
  float: left;
  margin-left: 11px;
  margin-top: 7px;
  margin-bottom: 15px;
  position: relative;
  width: 1043px;
}

div.rating-line{
  background: url("../img/pg/8_px.png") repeat-x scroll 0 0;
  height: 1px;
  padding-bottom: 10px;
}

div.section-line{
  background: url("../img/pg/4_px.png") repeat-x scroll 0 0;
  height: 1px;
}
/*
  =Header
  =Footer
  =Content
  =ECardFormular
  =PageComment
*/


/* ===Header=== */
/*
  =Header-Breadcrum
  =Header-Menu+Search
*/

#header-content {
  border: 1px solid #AEAEAE;
  height: 180px;
  margin: 10px 17px 0;
  width: 1018px;
}

#header-left, #header-right {
  float: left;
}

#header-left {
  width: 398px;
}

#header-left a img {
  display: none;
}

#header-left a {
  background: url(../img/pg/logo_IG_BAU.png) no-repeat;
  display: block;
  height: 111px;
  margin: 56px 0 0 20px;
  width: 320px;
}

#claim {
  width: 620px;
  height: 90px;
  background: #FFF url(../img/claims/current.jpg) no-repeat;
  margin-bottom: 45px;
}


/*===Header-Breadcrum===*/
#breadcrumb {
  margin-top: 1px;
  margin-left: 18px;
  position: absolute;
  top: 0px;
  width: 100%;
}

#breadcrumb ol {
  background: transparent url(../img/pg/breadcrumbBG.png);
  display: block;
  float: left;
  list-style: none;
  padding: 2px 7px 2px 20px;
}

#breadcrumb ol li {
  color: #B5B5B5;
  display:block;
  float:left;
  font-size:10px;
}

#breadcrumb ol li.first {
  display: inline;
}

#breadcrumb ol li.current {
  font-size:11px;
}

#breadcrumb ol li a {
  color: #B5B5B5;
  font-size:11px;
  padding-right: 5px;
}

div.symbol{
  color: #B5B5B5;
  float: left;
  font-family: Arial;
  font-size: 9px;
  padding-right: 7px;
  padding-top: 1px;
  width: 3px;
}

/*===Header-Menu+Search===*/
#menu-search {
  padding-left: 0px;
}

#menu-search, #menu-search form  {
  display:block;
  float: left;
  margin-left: 21px;
}

#menu-search .nomenu {
  display:block;
  float: left;
  height: 24px;
  margin-right: 24px;
  width: 180px;
}

#menu-search .menu, #menu-search input {
  color: #585858;
  display:block;
  float: left;
  font-family: Arial;
  font-weight: bold;
}

#menu-search .menu {
  background: #FFF url(../img/pg/combobox_180px.jpg) no-repeat;
  height: 24px;
  margin-right: 24px;
  width: 180px;
}


#menu-search .menu ol {
  border-top: 1px solid #D20919;
  list-style: none;
  display: none;
  width: 180px;
  margin: 5px 0 0 0px;
  padding: 0 0 0 0;
  z-index: 2;
}

#menu-search #menu2.menu ol{
  height: 287px;
  overflow: auto;
  width: 197px;
}

#menu-search .menu:hover ol {
  display: block;
  position: absolute;
}

#menu-search .menu ol li {
  background: url(../img/pg/menu-bg_32px.png);
  color: #000;
  font-size:16px;
  font-weight: bold;
  height: 24px;
  line-height: 18px;
  padding-left: 10px;
  padding-top:  8px;
}

#menu-search .menu ol .first {
  border-top: 0;
}

#menu-search .menu ol .current {
  background: url(../img/pg/menu-bg-current_32px.png);
  border-top: 0;
  filter:alpha(opacity=90);
  opacity:0.90;
  -moz-opacity:0.90;
}

#menu-search .menu ol a {
  color: #000;
  display: block;
  /*  font-weight: normal;*/
  padding: 0;
}

#menu-search .menu ol li.current a {
  color: #FFF;
}

#menu-search .menu ol a:hover {
  color: #E41D22;
  text-decoration: underline;
}

#search-expr-header {
  height: 18px;
  padding-left: 10px;
  width: 143px;
}

#menu-search div a {
  color: #585858;
  display: block;
  font-size: 13px;
  font-weight: bold;
  padding-top: 3px;
  padding-left: 10px;
  width: 180px;
}

#menu-search #menu2.menu a {
 width: 168px;
}



/* ===Footer=== */
#footer .communities {
  float: right;
  margin-right: 17px;
}

#footer .communities a {
  float: left;
  padding: 0 2px;
}

#footer .communities a span {
  cursor: pointer;
  display: block;
  height : 16px;
  width : 16px;
}

#footer .communities a:hover {
  opacity : 0.8;
}

#footer .communities a.facebook {
  background: url("../img/social-media-icons.png") no-repeat 0 -16px transparent;
}

#footer .communities a.twitter {
  background: url("../img/social-media-icons.png") no-repeat 0 -32px transparent;
}

#footer .communities a.sendmail {
  background: url("../img/social-media-icons.png") no-repeat 0 0 transparent;
}

#footer .navigation ol {
  display: block;
  float: left;
  list-style: none;
}

#footer .navigation li {
  color: #B5B5B5;
  display:block;
  float:left;
  font-size:11px;
  margin-left: 10px;
}

#footer .navigation li.first {
  display: inline;
  margin-left: 17px;
}

#footer .navigation li a {
  color: #B5B5B5;
  padding-right: 5px;
}



/* ===Content=== */

#chapter-banner {
  background: #FFF none no-repeat;
  float: left;
  height: 70px;
  margin-bottom: 20px;
  margin-left: 17px;
  width: 1020px;
}

#chapter-banner h1, #chapter-banner h2 {
  bottom: 13px;
  float: left;
  font-weight: bold;
  font-size: 20px;
  line-height: 24px;
  padding-left: 18px;
  position: absolute;
  color: #FFF;
}

#chapter-banner h2 {
  float: right;
  width: 400px;
}

#chapter-banner hr {
  clear: left;
  border: 0px;
  border-top: 1px solid white;
  bottom: 6px;
  height: 1px;
  margin-left: 9px;
  margin-right: 18px;
  position: absolute;
  width: 1002px;
}

h2.section {
  /*font-size: 26px;*/
  font-size: 15px;
  font-weight: bold;
  /*line-height: 32px;*/
  line-height: 15px;
  margin-bottom: 10px;
  margin-top: 10px;
}

.infoboxes h2.section {
  width: 588px;
}


/* ===Sections-Columns=== */
div.section {
  background: url("../img/section_trennlinie.gif") no-repeat bottom left;
  margin-bottom: 10px;
  margin-left: 29px;
  width: 996px;
}

div.column { margin-left: 24px; margin-right: 0}
div.column.col1 { margin-left: 0; }
div.column.type1 { width: 180px; }
div.column.type2 { width: 384px; } /* 2x180 + 24 */
div.column.type3 { width: 588px; } /* 3x180 + 2x24 */
div.column.type4 { width: 792px; } /* 4x180 + 3x24 */
div.column.type5 { width: 996px; } /* 5x180 + 4x24 */
div.column.type0 { width: 996px; }

div.column.type21 { width: 1018px; }
div.column.type23 { width: 621px; }
div.column.type24 { width: 381px; }


b {
  color: #000 !important;
}

/* ===Chapters=== */
/*
  Wird von den css/chapters/xxx.css ueberschrieben
*/

#chapter-banner {
  /*background-color: #9a9a9a;*/
  background-color: #d9111b;
  position: relative !important;
}

#infoboxes .infobox-banner {
  /*background-color: #acabab;*/
  background-color: #f93849;
}

#infoboxes .entry.headline h3 {
  color: #d9111b;
}

#infoboxes .additor {
  display: none;
}

b, i, a:hover {
  /*color: #666;*/
}

a, a:visited {
  /*color: #666;*/
}

a:visited {
  /*color: #B5B5B5;*/
}



/* ===Newslist=== */

ul.newslist {
  float: left;
  list-style-type: none;
}

ul.newslist li {
  clear: left;
  clear: right;

}

ul.newslist div.news-content {
  clear: right;
  padding-bottom: 10px;
}

ul.newslist div.news-image {
  padding-bottom: 10px;
}


ul.newslist li.news-image-small div.news-image {
  float: right;
  padding-left: 18px;
}

ul.newslist li.news-image-small div.news-content {
  clear: none;
}

ul.newslist hr {
  border: 0px;
  border-top: 1px solid #999;
  height: 1px;
}


/* ===News=== */
#news .left {
  float:left;
  margin-right: 24px;
}

#news .entry {
  /*margin-bottom: 15px;*/
}

#news .entry h2 {
  font-weight: bold;
  font-size: 15px;
  line-height: 18px;
 /* margin-bottom: 10px;*/
  /*padding-top: 10px;  */
}

div.news-teaser {
  font-size: 15px;
  line-height: 18px;
  padding-bottom: 10px;
}

h1.newstitle {
  font-size: 26px;
  font-style: italic;
  line-height: 32px;
  margin-bottom: 10px;
}

div.teaser-news-date, div.pretitle {
  color: #858585;
  font-size: 11px;
  font-weight: bold;
  line-height: 18px;
}

div.pretitle {
  float: left;
  margin-bottom: 5px;
  text-transform: uppercase;
  width: 100%;
}

.news-image {
  margin-bottom: 15px;
}

/* ===Infoxboxes=== */

#page-content.infoboxes {
  margin-left: 0;
  overflow: hidden;
  padding-right: 8px;
  width: 623px;
  border-bottom: 1px solid white;
}

#page-content.infoboxes .column.col2.last {
  display: none;
}

#page-content.infoboxes #chapter-banner {
  width: 623px;
}

#page-content.infoboxes #chapter-banner hr {
  text-align: left;
  width: 589px;
}

#infoboxes {
  float: left;
  width: 404px;
  z-index: 6;
}

#infoboxes .infobox {
  /*background-color: #EEEEEE;*/
  background: url("../img/infoboxBG.jpg") repeat-x #fafafa;
  border-left: 1px solid #CACACA;
  border-right: 1px solid #CACACA;
  border-bottom: 1px solid #CACACA;
  float: left;
  margin-bottom: 26px;
}

#infoboxes .infobox a {
  color: #6a0600 !important;
}

#infoboxes .infobox a:hover, #infoboxes .infobox a:active {
  color: #F63428 !important;
}

#infoboxes .infobox.notitle {
  border-top: 1px solid #CACACA;
  padding-top: 10px;
}

#infoboxes .infobox-banner {
  float: left;
  height: 70px;
  margin-bottom: 20px;
  position: relative;
  width: 404px;
}

#infoboxes #infoboxes-notitle {
  width: 406px;
}

#infoboxes h1 {
  bottom: 13px;
  clear: left;
  display: block;
  float: left;
  font-weight: bold;
  font-size: 20px;
  line-height: 24px;
  padding-left: 9px;
  position: absolute;
  color: #FFF;
}

#infoboxes hr {
	bottom: 6px;
  clear: left;
  border: 0px;
  border-top: 1px solid white;
  height: 1px;
  margin-left: 9px;
  margin-right: 9px;
  position: absolute;
  width: 385px;
}

#infoboxes div.section {
  margin-left: 11px;
  width: 393px;
  background-image: none;
}

/* ===Unsortiert=== */

.entry hr, #infoboxes .entry hr {
  border: 0px;
  border-top: 1px solid #CACACA;
  height: 1px;
  margin: 5px 14px 0 0;
}

span.caption, .newslistimage .caption {
  color: #888;
  display: block;
  font-size: 11px;
  line-height: 16px;
  margin-top: 8px;
}

span.star {
  color: #F73429;
  font-weight: bold;
  margin-left: 3px;
}

img.antiSpam {
    vertical-align: middle;
}


/* ===gmaps=== */
.locationInfo h2 {
  background: #447D9B;
  color: #FFF;
  font-weight: bold;
  font-size: 15px;
  line-height: 20px;
  width: auto;
}

.locationInfo p {
  border-bottom: 1px solid #447D9B;
  line-height: 18px;
  width: auto;
}

.locationInfo p.last {
  border-bottom: none;
}

.locationInfo b {
  color: #447D9B;
}

.locationInfo span {
  display: block;
  padding: 10px;
}



/* ===FORMULAR=== */
.form-container {
  background: url("../img/box-gradient.jpg") repeat-x scroll 0 0 transparent;
  border-top: 1px solid #A3A3A3;
  float: left;
  margin-bottom: 12px;
  min-height: 200px;
  width: 100%;
}

.form-container .error {
  background: none repeat scroll 0 0 #F73429;
  color: #FFFFFF;
  margin-bottom: 5px;
  padding: 5px;
  width: auto !important;
}

.formfields {
	margin: 10px;
}

.formfields h3 {
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 5px;
}

.formfields .row {
  margin: 10px 0;
  width: 100%;
}

.formfields #Summary .row {
  clear: left;
  float: left;
  margin-top: 0;
}

.formfields .row.success {
  color: #32A05A;
}

.formfields .row .error {
  background: none repeat scroll 0 0 transparent;
  border-top: 1px solid #F73429;
  color: #F73429;
  font-size: 11px;
  margin-bottom: 0;
  padding: 0;
  width: 100%;
}

.formfields label {
  display: block;
  float: left;
  font-weight: bold;
  margin-right: 10px;
  text-align: right;
  width: 155px;
}

.formfields input {
  width: 141px;
}

.formfields input.big {
  width: 287px;
}

.formfields input.with-pattern {
  color: #555;
}

.formfields input.submit {
  width: 148px;
}

.formfields textarea {
	height: 100px;
  width: 334px;
}

.formfields select {
  width: 147px;
}

.formfields select.big {
  width: 293px;
}

.formfields input[type=checkbox] {
  float: left;
  margin-left: 0;
  width: auto !important;
}

.row.bankeinzug {
	clear: left;
	height: 88px;
}

.row.bankeinzug p {
  float: left;
  padding-bottom: 10px;
  width: 380px;
}

.row p.info {
  margin-left: 185px;
  padding-top: 5px;
}

#Step4 .row.bankeinzug {
  height: 33px;
}

/*############ person ##############*/
table.person {
  border-collapse: collapse;
  border-spacing: 0px;
  border: 1px solid #AEAEAE;
  border-right: none;
  border-bottom: none;
  width: 100%;
}
table.person td {
  border-right: 1px solid #AEAEAE;
  border-bottom: 1px solid #AEAEAE;
  color: #222;
  padding: 5px;
}

table.person td.label {
  background: #DDD;
  border-right: 1px solid #AEAEAE;
  border-bottom: 1px solid #AEAEAE;
  color: #000;
  font-weight: bold;
  padding: 5px;
  width: 98px;
}


/* ===PROFIL=== */


/* ===personal startpage=== */
#personalstart {
  margin: 0;
  width: 100%;
}

#personalstart div.personalstart {
  background: url(../img/box-gradient.jpg) repeat-x;
  border-top: 1px solid #A3A3A3;
  margin: 0 12px 12px 0;
  min-height: 200px;
  width: 282px;
}

#personalstart div.ps_container {
  float: none;
  padding: 10px;
  width: auto;
}

#personalstart div.clearer {
  clear: left;
  width: 100%;
}

#personalstart h3 {
  font-weight: bold;
  margin-bottom: 5px;
}

#personalstart p {
  margin-bottom: 15px;
}

#personalstart ul {
  border-bottom: 1px solid #AEAEAE;
  margin: 0 0 10px 0;
  width: 100%;
}

#personalstart ul li {
  border-top: 1px solid #AEAEAE;
  padding: 3px 0;
}


#personalstart input.text, #personalstart input.password {
  background-color: #F7F7F7;
  border: 1px solid #A7ADB2;
}

#personalstart input.readonly, .member-info input.readonly {
  background-color: #CCC;
  border: 1px solid #888;
  color: #333;
}

#personalstart input {
  width: 140px;
}

#personalstart input.infoservice {
  width: auto;
}

#personalstart .change-password .row.failure, .change-password .row.failure {
  background: #F73429;
  color: #FFF;
  padding: 5px;
}

.change-password .Changed {
  color: #32A05A;
}

/* ===NewMember & MemberEdit=== */
div.change-password {
  margin-bottom: 12px;
  padding-bottom: 11px;
  width: 100%;
}

#MemberEdit2 div.change-password {
  background: url("../img/trennlinie.gif") repeat-x center bottom;
}

.change-password label, .member-info label {
  display: block;
  float: left;
  margin-right: 24px;
  width: 96px !important;
}


.change-password input, .member-info input {
  width: 176px;
}

.change-password input.submit {
  margin-left: 119px;
  width: 143px !important;
}

#MemberEdit2 .change-password input.submit {
  width: 184px !important;
}

.member-info {
  float: left;
}

.member-info .row {
  margin-bottom: 5px;
  width: 100%;
}

#NewMember .new-member-data {
  margin-top: 110px;
}

#MemberEdit .new-member-data {
  margin-top: 40px;
}

#NewMember.form-container, #MemberEdit.form-container {
  border: none;
}

#NewMember .formfields, #MemberEdit .formfields {
  margin: 0;
}

#NewMember label, #MemberEdit label {
  width: 172px;
}

#NewMember .row.confirmationcode {
	margin-top: 20px;
}

#NewMember .confirmationcode span.displaycode, #MemberEdit .confirmationcode span.displaycode {
  display: block;
  float: left;
  padding : 3px;
}

#NewMember .confirmationcode .clear, #MemberEdit .confirmationcode .clear {
  clear: left;
}

#NewMember #ConfirmationCode, #MemberEdit #ConfirmationCode {
  float: left;
}

#NewMember .error {
  margin-bottom: 0px;
}

#NewMember input.infoservice, #MemberEdit input.infoservice {
  width: auto !important;
}

#NewMember .ermaechtigung p {
  float:left;
  width: 400px;
  padding-bottom: 10px;
}

.row.zahlungspflichtiger p {
  padding-left: 5.4em;
}

.row.alternative p {
  padding-left: 6.6em;
}


#StepBar {
  height: 25px;
  position: absolute;
  z-index: 2;
}

.step-button {
  color: #000;
  cursor: default;
  float: left;
  font-weight: bold;
  height: 21px;
  padding-top: 4px;
  text-align: center;
}

.step-button-inactive {
  color: #F73429;
  cursor: pointer;
}

.step-button-over {
  text-decoration: underline;
}

#Step1Button {
  width: 146px;
}

#Step2Button {
  width: 146px;
}

#Step3Button {
  width: 146px;
}

#Step4Button {
  width: 147px;
}

.form-tab {
  border: 1px solid #aeaeae;
  float: left;
  position: relative;
  width: 586px;
}

#NewMember #Step1 {
  background: url(../img/newmember/new-member-step1-bg.jpg) no-repeat;
}

#NewMember #Step2 {
  background: url(../img/newmember/new-member-step2-bg.jpg) no-repeat;
}

#NewMember #Step3 {
  background: url(../img/newmember/new-member-step3-bg.jpg) no-repeat;
}

#NewMember #Step4 {
  background: url(../img/newmember/new-member-step4-bg.jpg) no-repeat;
}

#MemberEdit #Step1 {
  background: url(../img/memberedit/member-edit-step1-bg.jpg) no-repeat;
}

#MemberEdit #Step2 {
  background: url(../img/memberedit/member-edit-step2-bg.jpg) no-repeat;
}

#MemberEdit #Step3 {
  background: url(../img/memberedit/member-edit-step3-bg.jpg) no-repeat;
}

#MemberEdit #Step4 {
  background: url(../img/memberedit/member-edit-step4-bg.jpg) no-repeat;
}

div.obligatory-info {
  clear: both;
  padding-top: 5px;
}

#Summary.new-member-data {
  margin-top: 55px;
}

#Summary span.summary {
  width: 150px;
}

#Summary span.title {
  background: url("../img/trennlinie.gif") repeat-x scroll center bottom transparent;
  display: block;
  font-weight: bold;
  margin: 16px 0;
  padding-left: 147px;
  padding-bottom: 5px;
}

#Step4 #Anchor {
  margin-top: 55px;
  position: absolute;
  right: 5px;
  width: 115px;
}


/* ===ECardFormular===*/
#ECardFormular .clear {
  clear: both;
}

#ECardFormular .e-card {
  text-align: center;
  margin-bottom: 12px;
}

#ECardFormular .e-card.col1 {
  clear: left;
}

#ECardFormular .e-card img {
  height: 120px;
  width: 180px;
}

#ECardFormular .e-card img {
  cursor: pointer;
}

#ECardFormular .errors {
  color: #F73429;
  margin-left: 33%;
  padding: 5px;
}

#ECardFormular .section {
  margin-left: 0;
}

#ECardFormular .preview {
  margin-left: 10px;
}

/* ===PageComment=== */

#PageComments {
  font-size: 11px;
  float: left;
  padding-bottom: 10px;
  margin-left: 29px;
  margin-right: 10px;
  position: relative;
  width: 588px;
}

#PageComments form {
  float: left;
  width: 100%;
}

a#PageComments {
  float: none;
}

#PageComments h2 {
  background: url("../img/trennlinie.gif") repeat-x scroll center top transparent;
  font-size: 26px;
  font-style: italic;
  line-height: 32px;
  margin-bottom: 10px;
  padding-top: 10px;
}

#PageComments ul {
  list-style-type: none;
}

#PageComments ul li {
  background: #F8F8F8;
  margin-bottom: 10px;
  padding: 10px;
}


#PageComments .CommentHeadline, #PageComments .CommentContent {
  font-size: 14px;
  line-height: 18px;
}

#PageComments .CommentHeadline {
  font-weight: bold;
}

#PageComments .CommentMeta {
  margin-bottom: 10px;
}

#PageComments label {
  display: block;
  float: left;
  margin: 3px;
  text-align: right;
  width: 33%;
}

#PageComments textarea, #PageComments input[type=text] {
    background-color: #F7F7F7;
    border: 1px solid #A7ADB2;
}

#PageComments input, #PageComments textarea {
  margin: 3px;
}




/* ===additor=== */
.additor a  {
  background: transparent url(../img/edit.png) no-repeat;

  border: none;

  cursor: pointer;
  display: block;
  float: left;
  height: 12px;
  margin-top: 3px;
  /*margin-left: -10px;*/
  margin-bottom: 1px;
  /*position: absolute;*/
  width: 100%;
}

.openpage a  {
  position: absolute;
  background-image: url(../img/edit.png);
  /*border: none;*/
  /*width: 100%;*/
}

.opensection a  {
  background-image: url(../img/edit.png);
  /*margin-left: 15px;*/
  /*width: 100%;*/
}

.openentry a  {
  background-image: url(../img/edit.png);
  /*border: none;*/
  /*width: 100%;*/
}

.additor a:hover  {
  background-color: #EEE;
  background-image: url(../img/edit.png);
}

.additor a:active  {
  background-color: #F73429;
  background-image: url(../img/edit.png);
  background-position: 0 0;
}



/* ===extranet=== */

#extranet-band {
  position: absolute;
  width: 100%;
  background: transparent url("../img/pg/extranet-band.jpg") no-repeat;
  height: 38px;
  top: 140px;
  left: 0px;

}

body.extranet {
  background: #F4F4F4 url("../img/pg/bg-zuckerstange.jpg") repeat-x center 0;

}

#bg-left {
  background: #F4F4F4 url("../img/pg/extranet-bg.jpg") repeat-x;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 50%;
  z-index: 4;
}


#MyExtranet #personalstart .personalstart {
  margin: 0;
  width: 100%
}

#MyExtranet .User {
  margin-bottom: 24px;
}

#MyExtranet .User span.title {
  color: #F73429;
}

#MyExtranet .extranet-row {
  background: url("../img/trennlinie.gif") repeat-x;
  float: left;
  margin-bottom: 10px;
  padding-top: 10px;
  width: 100%;
}

#MyExtranet .extranet-row ul, #MyExtranet .extranet-row a#mypartnerlink {
  list-style: none;
}

#MyExtranet h3 span {
  display: none;
}

#MyExtranet .extranet-row h3 {
  display: block;
  height: 30px;
  width: 100%;
}

#MyExtranet .extranet-row h3.news-title {
  display: block;
  height: auto;
  width: 100%;
}

#MyExtranet .extranet-row h3#myvertrag {
  background: url(../img/myextranet/tarifvertrag.gif) no-repeat;
}

#MyExtranet .extranet-row h3#mybuero {
  background: url(../img/myextranet/mitgliederbuero.gif) no-repeat;
}

#MyExtranet .extranet-row h3#myortsverband {
  background: url(../img/myextranet/ortsverband.gif) no-repeat;
}



#MyExtranet .extranet-row h3#mypartner {
  background: url(../img/myextranet/ansprechpartner.gif) no-repeat;
}

#MyExtranet .extranet-row h3#myvertrag {
  background: url(../img/myextranet/tarifvertrag.gif) no-repeat;
}

#MyExtranet h3#myinfos {
  display: block;
  float: left;
  height: 30px;
  margin-bottom: 15px;
  width: 300px;
  background: url(../img/myextranet/brancheninfos.gif) no-repeat;
}

#MyExtranet h3#myform {
  background: url(../img/myextranet/kontaktformular.gif) no-repeat;
}

#MyExtranet input.with-pattern, #MyExtranet textarea.with-pattern {
  color: #555;
}

#MyExtranet .extranet-row .row {
  display: block;
  float: left;
  margin-bottom: 5px;
  width: 100%;
}

#MyExtranet .extranet-row .Failure {
  color: #F73429;
  float: none;
}

#MyExtranet .extranet-row .Changed {
  color: #32A05A;
  float: none;
}


#MyExtranet .extranet-row .row input, #MyExtranet .extranet-row .row textarea {
  display: block;
  float: left;
  font-family: Arial;
  font-size: 10pt;
  width: 375px;
}

#MyExtranet .extranet-row .row textarea {
  height: 60px;
}

#MyExtranet .extranet-row input.submit {
  width: 382px;
}

#MyExtranet #personalstart label {
  display: block;
  float: left;
  width: 82px;
}

#MyExtranet #personalstart input.submit {
  margin-left: 82px;
}

#MyExtranet #personalstart input, #MyExtranet #personalstart textarea {
  width: 272px;
}

#MyExtranet #personalstart textarea {
  height: 80px;
}

#MyExtranet #personalstart .row {
  margin-bottom: 5px;
}

#personalstart .empty {
  height: 10px;
}

form#registration-member-login label {
  display: block;
  margin: 0 24px;
}

#registration-member-login input {
  margin-bottom: 5px;
  width: 180px;
}

#registration-member-login input#Username, #registration-member-login input#Password {
  background-color: #f7f7f7;
  border: solid 1px #a7adb2;
}


/* ===EventCalendar=== */
/* der Kalender in der Infobox */
#infobox-calendar {
  height: 170px;
}

.infobox #calendar {
  display: inline;
  float: left;
  margin-bottom: 10px;
  width: auto;
}


#calendar table {
  background: #FFF;
  border-collapse: separate;
  border-spacing: 1px;
}

#calendar td, #calendar th {
  background: #DDD;
  color: #000;
  font-family: verdana;
  font-size: 10px;
  height: 17px;
  text-align: center;
  vertical-align: middle;
  width: 24px;
}

#calendar .header th {
  background: #FFF;
  font-size: 12px;
  font-family: arial;
  font-weight: bold;
}

#calendar .header th a {
  display: block;
  height: 100%;
  width: 100%;
}

#calendar .header th a.month {
  display: block;
  width: 128px;
}

#calendar .header th a span {
  display: none;
}

#calendar .header th.month-next a {
  background: url("../img/arrows/11px_forward_red.gif") no-repeat 6px 3px;
}

#calendar .header th.month-prev a {
  background: url("../img/arrows/11px_backward_red.gif") no-repeat 6px 3px;
}

#calendar td.blank {
  background: #EEE;
}

#calendar td.mark a {
  background: url(../img/calendar/calendar-event.gif) no-repeat !important;
  color: #FFF;
  display: block;
  font-weight: bold;
  height: 100%;
  padding-left: 0 !important; /* weil "#rubrics .entry.text a" den style überschreibt auf der starpage */
  width: 100%;
}

#calendar td.mark.current a {
  background: url("../img/calendar/calendar-current.gif") no-repeat !important;
}

#calendar span.today {
	/*background: url(../img/calendar/calendar-today.gif) no-repeat;*/
	border: 1px solid #e31c21;
	display: block;
	height: 15px;
	padding: 0 !important; /* weil "#rubrics .entry.text a" den style überschreibt auf der starpage */
	width: 22px;
}

#calendar td.mark.old a {
  background: url("../img/calendar/calendar-old.gif") no-repeat !important;
}

#calendar .header th.kw {
  background: #E10114;
  color: #FFF;
}

#calendar .header th.kw a {
	/* weil "#rubrics .entry.text a" den style überschreibt auf der starpage */
  background: none !important;
  padding-left: 0 !important;
}

/* === FilterOptionen ===*/
.infobox .controls {
  float: left;
  margin-left: 17px;
  width: 180px;
}

.infobox .controls .row {
  margin-bottom: 15px;
}

.controls .row label {
  font-weight: bold;
}

.controls .row select {
  width: 100%;
}

.controls option.last {
  border-bottom: 1px solid lightgrey;
  margin-bottom: 5px;
}

/* === Linkverweis auf Liste regionaler BZV === */
#BzvListLink {
  clear: both;
  margin-bottom: 10px;
}

/* ===EventNavigationsLeiste unter dem HEADER=== */
#EventNavigation {
  background: url("../img/trennlinie.gif") repeat-x scroll center bottom transparent;
  clear: both;
  height: 20px;
  margin-bottom: 15px;
  width: 100%;
}

#EventNavigation table {
	height: 100%;
  width: 100%;
}

#EventNavigation td {
	height: 100%;
  padding-top: 4px;
}

#EventNavigation td.left {
  text-align: right;
  width: 45%;
}

#EventNavigation td.center {
  text-align: center;
  padding-top: 0;
}

#EventNavigation td.right {
  text-align: left;
  width: 45%;
}

#EventNavigation a {
  padding: 0 5px 0 5px;
}

#NewEvent .entry.warning {
  color: #c42630;
}

/* die Liste der Events auf der linken Seite der Page */
#event-list .event {
  background: url("../img/trennlinie.gif") repeat-x scroll center bottom transparent;
}

.event h3 {
  font-size: 20px;
  font-style: normal;
  line-height: 24px;
  margin-bottom: 10px;
}

.title a, .title a:hover, .title a:visited {
  color: #000;
}

.event .success {
  color: #32A05A;
}

.event .start {
  color: #858585;
  display: block;
  font-size: 11px;
  font-weight: bold;
  float: left;
  line-height: 18px;
  width: 130px;
}

.event .location, .event .bzv {
  color: #858585;
  float: left;
  font-size: 11px;
  font-weight: bold;
  line-height: 18px;
}

.event .location {
  clear: both;
  margin-left: 130px;
}

.event .teaser {
  background: none !important;
  font-weight: bold;
  margin-top: 5px;
}

.event a.more {
  background: url("../img/arrows/11px_forward_red.gif") no-repeat scroll 6px 3px transparent;
  padding: 0 20px;
}

.event a:visited.more {
	color: #B5B5B5;
}

.event a.more span {
  font-size: 15px;
}

/* ein Event auf einer Eventseite */
.event .description {
  /*margin-top: 5px;*/
}

table.event {
  border-collapse: collapse;
  border-spacing: 0px;
  border: 1px solid #AEAEAE;
  border-right: none;
  border-bottom: none;
  width: 100%;
}
table.event td {
  border-right: 1px solid #AEAEAE;
  border-bottom: 1px solid #AEAEAE;
  color: #222;
  padding: 5px;
}

table.event td.label {
  background: #DDD;
  border-right: 1px solid #AEAEAE;
  border-bottom: 1px solid #AEAEAE;
  color: #000;
  font-weight: bold;
  padding: 5px;
  width: 164px;
}


/* === ExportFunktion für ein Event === */
#ExportControl {
  margin-top: 15px;
  min-height: 75px;
}

#ExportControlMessage {
  color: #32A05A;
}

#ExportControl label {
	float: none;
	text-align: left;
  width: 400px;
}

#ExportControl input {
  margin-left: 164px;
  width: 100px;
}

#ExportControl input[type=checkbox] {
	float: left;
	width: 16px;
}

/* === Die IG BAU -> Überschrift überschreiben === */
div.entry.teaser .teaser-text h3 {
  font-style: normal !important;
  font-size: 20px;
  line-height: 24px;
}

h3.news-title {
	font-size: 20px !important;
  font-style: normal !important;
}

.newslistheader h2 {
  font-size: 15px;
  font-weight: bold;
  line-height: 18px;
}


#MemberRegistration input.submit {
	margin-left: 198px;
}

/*########## ImageGallery ###################*/

#ImageGallery, .entry.imagegallery {
  background-image: none;
  float: left;
  width: 1020px;
  margin-bottom: 25px;
  margin-left: 17px;
  display: inline;
}

#ImageGallery div, .entry.imagegallery div {
  float: left;
}

#ImageGallery .controlls, .entry.imagegallery.controlls {
  background-color: #E6E6E6;
  /*height: 193px;*/
}

#ImageGallery a img, .entry.imagegallery a img {
  border: 0;
}


#ImageGallery .scroll, .entry.imagegallery .scroll {

  border-left: 1px solid white;
  border-right: 1px solid white;
  width: 958px;

  overflow: hidden;
  position: relative;


  background: rgb(197,194,188); /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M1YzJiYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iI2U1ZTNlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOWU4ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  rgba(197,194,188,1) 0%, rgba(229,227,224,1) 40%, rgba(233,232,229,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(197,194,188,1)), color-stop(40%,rgba(229,227,224,1)), color-stop(100%,rgba(233,232,229,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(197,194,188,1) 0%,rgba(229,227,224,1) 40%,rgba(233,232,229,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(197,194,188,1) 0%,rgba(229,227,224,1) 40%,rgba(233,232,229,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(197,194,188,1) 0%,rgba(229,227,224,1) 40%,rgba(233,232,229,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(197,194,188,1) 0%,rgba(229,227,224,1) 40%,rgba(233,232,229,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c5c2bc', endColorstr='#e9e8e5',GradientType=0 ); /* IE6-8 */

}

#ImageGallery table.content, .entry.imagegallery table.content {
  border-spacing: 0px;
  border-collapse: separate;
  border-spacing: 10px;
  margin-top: 3px;
  /*width: 100000px;*/
}
#ImageGallery td.item, .entry.imagegallery td.item {
  background-color: #E6E6E6;
  margin: 0 10px;
  padding: 8px;
  text-align: center;

  -moz-box-shadow:    2px 2px 2px 1px #aaa;
  -webkit-box-shadow: 2px 2px 2px 1px #aaa;
  box-shadow:         2px 2px 2px 1px #aaa;

  width: auto;
}

#ImageGallery td.item.current, .entry.imagegallery td.item.current {
  background-color: white;
}

#ImageGallery td.item div.no, .entry.imagegallery td.item div.no {
  bottom: 12px;
  color: #676164;
  font-size: 10px;
  font-weight: bold;
  margin-left: 112px;
  position: absolute;
  width: auto;
}

#ImageGallery img, .entry.imagegallery img {
  border: 1px solid #676164;
}

#ImageGallery td.item a, .entry.imagegallery td.item a {
  border: 1px solid #B4B4B4;
  display: inline-block;
}

#ImageGallery .copyright, .entry.imagegallery .copyright {
  font-size: 10px;
  padding-bottom: 5px;
  text-align: left;
  width: 123px;
}

/* Gallery als Entry */
#ImageGallery.entry.imagegallery {
  margin-left: -12px;
}

/*########## Newsletter ###################*/

#NewsletterStatus .NlFContent {
  border: 1px solid #676164;
  padding: 10px 15px;
  width: 200px;
  float: right;
}

#NewsletterStatus .NlFOpener {
	float: left;
  width: 588px;
}

#NewsletterStatus .UpdateStatus {
  padding-top: 10px;
}

#NewsletterStatus h3 {
  font-weight: bold;
  font-size: 14px;
  margin-bottom: 10px;
}

#NewsletterStatus .Error {
  padding: 10px 0;
}

#NewsletterUnsubscribe {
  min-height: 140px;
}

#NewsletterUnsubscribe .submit input {
  width: 190px;
}


/* === ADDITOR-CONTROL === */
#additor-control {
 left: 899px;
}

#additor-control-user {
	 color: #000000;
   right: 19px;
   position: absolute;
   z-index: 99;
}

#additor-control-user .btn-myextranet, #additor-control-user .btn-logout {
  float: left;
}

#additor-control-user .btn-myextranet {
  margin-right: 5px;
}

div.entry.newslist .newslistheader {
  margin: 0 0 10px 0;
}

div.entry.newslist .newslistimage {
  float: left;
  margin: 0 20px 10px 0;
  width: 180px;
}

div.entry.newslist .newslistimage img {
  width: 100%;
}

div.entry.newslist .newslistcontent {
  float: left;
  margin: 0 0 10px 0;
}

div.entry.newslist .newslistcontent .comments {
  color: #858585;
  font-size: 12px;
  font-style: italic;
}

div.clearer {
  clear: both;
  float: none;
}

#scroll-content {
  margin-bottom: 10px;
  margin-left: 29px;
}

#scroll-content #blog-entries .entry.newslist {
  clear: both;
  display: block;
  float: none;
}

#page-content .button {
  margin-bottom: 20px;
  margin-left: 20px;
}

#page-content .button button {
    margin-right: 10px;
}

/* === Hinweis: nur für Mitglieder sichbarer Abschnitt === */
.section-for-members {
  background: url("../img/trennlinie-red.gif") repeat-x scroll 0 50% transparent;
  padding-left: 20px;
}


/* === Für eine Bezirksverbandseite, mit Infos über Anschrift, öZeiten, usw === */
#location table {
  width: 100%;
}

#location tr {
  margin-bottom: 5px;
}

#location td {
	padding-bottom: 20px;
  width: 50%;
}

#location td.left {
  text-align: right;
}

#location td.right {
  padding-left: 10px;
}

#location .entry, #location .entry b {
  font-size: 13px;
}


/* === Für Übersicht Benutzer, Benutzergruppen und Personenliste=== */

.charSpan {
  font-weight: bold;
	padding: 5px 8px;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
}

.charSpanFirst {
  font-weight: bold;
  padding: 5px 8px;
  border-left: 1px solid #CCCCCC;
  border-bottom: 1px solid #CCCCCC;
  border-right: 1px solid #CCCCCC;
  border-top: 1px solid #CCCCCC;
}

.charInput {
  cursor: pointer;
  font-size: 100%;
  color: #F63428;
  padding: 0;
  border: 0;
  background-color: transparent;
}


/* === für den Pressespiegel, der per JS eingebunden wird === */
#pressespiegel table {
  width: 100%;
}

#pressespiegel td font {
  font-size: 15px;
}


/* === Poll-Entry === */
.poll .error {
  color: #F73429;
}


/* === Kontaktbörse === */
#NewJob span.title {
  background: url("../img/trennlinie.gif") repeat-x scroll center bottom transparent;
  display: block;
  font-weight: bold;
  margin: 16px 0;
  padding-left: 165px;
  padding-bottom: 5px;
}

#NewJob select {
	width: 343px;
}

#Jobs table {
  width: 100%;
}

#Jobs.entry.table, #Job.entry.table {
  font-size: 13px  !important;
}
/*
#Jobs tr.can-edit:hover {
  background-color: #DDD;
  cursor: pointer;
}*/

#Jobs th, #Jobs td, #Job th, #Job td {
    padding: 6px 4px  !important;
    max-width: 100px;
    word-wrap: break-word;
}

/* === Status des Jobs bearbeiten === */
#JobControl input[type="radio"] {
    float: left !important;
    width: 16px !important;
}

#JobControl label {
    float: none !important;
    font-size: 13px !important;
    text-align: left !important;
    width: 400px !important;
}

/* Newshighlight */
.entry h3.highlight,
.newslistheader .news-title.highlight a,
.highlight h3.news-title a,
h3.news-title.highlight a {
  background: none !important;
  color: #F73429 !important;
}


.ui-jqgrid tr.jqgrow td {
  white-space: normal; 
  height: auto; 
  font-size: 14px;
}
.ui-jqgrid .ui-jqgrid-htable th div {
  font-size: 14px;
  color: black;
}

#form-count {
  font-size: 11px;
}

.odometer {
  border: 1px solid gray;
  font-size: 15px;
  margin-left: 2px;
  padding: 2px 4px 2px 4px;
}

#MyExtranet .Buttons {
  margin-bottom: 20px;
}